// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class GetExternalPausesMembersQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class GetExternalPausesMembersQuery extends Query {
    securityId;
    start;
    end;
    constructor(securityId, start, end) {
        super();
        this.securityId = securityId;
        this.start = start;
        this.end = end;
    }
}
